Bug 101629 - ISDN modules missing
ISDN modules missing
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
i686 Linux
high Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-04 17:28 EDT by Uwe Beck
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-06 09:04:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Uwe Beck 2003-08-04 17:28:22 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.08 [en] (X11; I; AIX 4.3)

Description of problem:
The directory /lib/module/2.4.21.1.1931.2.349.2.2.ent/kernel/drivers does not
exist.

redhat-config-network show this message at start. Some ISDN-cards are not
listed.

After build a custom kernel with the original .config in the directory configs
you can configure ISDN and use it.
redhat-config-network knows now all availible ISDN-cards, also AVM FRITZ! Card
PCI2.0 (2.1).

In RHEL 2.9.5 there are the same ISDN problems I have listed in bug 101628!


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install RH 2.9.5
2. start redhat-config-network
3.
    

Additional info:
Comment 1 Arjan van de Ven 2003-08-05 04:14:52 EDT
you need to install the kernel-unsupported rpm I guess.
The kernel RPM has been split in 2 parts for both size and clarity of support
reasons.
Comment 2 Uwe Beck 2003-08-05 09:49:36 EDT
kernel-unsupported rpms are not availible for taroon-beta1.

I see only kernel-unsupported rpms for RH9.0.93 (severn).
Comment 3 Arjan van de Ven 2003-08-05 09:51:45 EDT
they are available via RHN at least
Comment 4 Jay Turner 2003-08-06 09:04:12 EDT
Indeed, kernel{-bigmem,-smp}-unsupported-2.4.21-1.1931.2.349.2.2.ent are
available via RHN.
Comment 5 Uwe Beck 2003-08-06 17:03:32 EDT
After installation of
kernel{-bigmem,-smp}-unsupported-2.4.21-1.1931.2.349.2.2.ent "depmod -a" is
required.
The isdn modules are now in the unsupported directory. redhat-config-network
needs the isdn modules in /lib/modules/"kernel-version"/kernel/drivers/isdn. If
you start redhat-config-network you can see this message.
After move the isdn modules in the correct directory and "depmod -a" it is
possible to configure and use ISDN.

Note You need to log in before you can comment on or make changes to this bug.